@import url(http://fonts.googleapis.com/css?family=Volkhov|Open+Sans:400,300,600,700);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);
/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
  overflow-x: hidden;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}
/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
body {
  background: white;
  color: #333333;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75;
}
body * {
  text-rendering: optimizeLegibility;
  font-feature-settings: "kern";
  -webkit-font-feature-settings: "kern";
  -moz-font-feature-settings: "kern";
  -moz-font-feature-settings: "kern=1";
  -webkit-font-smoothing: antialiased;
}
a {
  color: #444;
  text-decoration: none;
}
a:hover {
  color: #444;
}
a:focus {
  outline: 0;
}
a:hover,
a:active {
  outline: 0;
}
::selection {
  background: #1a8487;
  color: white;
  text-shadow: none;
}
::-webkit-selection {
  background: #1a8487;
  color: white;
  text-shadow: none;
}
::-moz-selection {
  background: #1a8487;
  color: white;
  text-shadow: none;
}
/* wrapper */
.wrapper {
  overflow: hidden;
}
.wrapper .content-wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  clear: both;
  overflow: hidden;
}
@media (min-width: 992px) {
  .wrapper .content-wrapper {
    margin-right: 250px;
  }
}
@media (min-width: 1200px) {
  .wrapper .content-wrapper {
    margin-right: 350px;
  }
}
@media (min-width: 992px) {
  .wrapper .content-wrapper {
    clear: none;
  }
}
.single-post article.post {
  /*
     * aspect ratio  | padding-bottom value
	 * --------------|----------------------
	 *     16:9      |       56.25%
	 *     4:3       |       75%
	 *     3:2       |       66.66%
	 *     8:5       |       62.5%
	 */
}
.single-post article.post .post-banner {
  background-color: #888888;
  overflow: hidden;
  padding-bottom: 65%;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .single-post article.post .post-banner {
    padding-bottom: 45%;
  }
}
.single-post article.post .post-banner-copy {
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0 15px;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 2;
}
@media (min-width: 768px) {
  .single-post article.post .post-banner-copy {
    padding: 0 30px;
  }
}
.single-post article.post .post-banner-copy h1 {
  border: none;
  font-size: 17px;
  margin: 0 auto 30px;
  padding: 0;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}
@media (min-width: 768px) {
  .single-post article.post .post-banner-copy h1 {
    font-size: 30px;
    margin: 0 auto 60px;
    max-width: 70%;
  }
}
.single-post article.post .post-banner-copy h1 a {
  color: white;
  text-decoration: none;
}
.single-post article.post .post-banner-copy h1 a:hover {
  color: white;
}
.single-post article.post .post-banner-copy .post-stat {
  position: relative;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}
@media (max-width: 767px) {
  .single-post article.post .post-banner-copy .post-stat {
    font-size: 0.8em;
  }
}
.single-post article.post .post-banner-copy .post-stat:before {
  background-color: white;
  content: '';
  margin-left: -30px;
  position: absolute;
  top: -15px;
  left: 50%;
  width: 60px;
  height: 1px;
}
@media (min-width: 768px) {
  .single-post article.post .post-banner-copy .post-stat:before {
    top: -30px;
  }
}
.single-post article.post .post-banner-copy .post-stat * {
  color: white;
}
.single-post article.post .wp-post-image {
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  opacity: 0.65;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  z-index: 1;
  width: 100%;
}
.single-post article.post .post-content {
  max-width: 700px;
  padding: 0 15px;
}
@media (min-width: 992px) {
  .single-post article.post .post-content {
    margin: 60px auto;
  }
}
@media (max-width: 767px) {
  .single-post article.post .post-content > *:first-child {
    margin-top: 0;
    padding-top: 30px;
  }
}
.single-post article.post .post-stat {
  padding: 0 15px;
  margin: 1.25em auto;
  max-width: 700px;
}
.single-post article.post .post-stat a {
  text-decoration: none;
}
.single-post article.post .post-tags,
.single-post article.post .post-categories {
  margin: 1.25em auto;
  max-width: 700px;
  padding: 0 15px;
}
.single-post article.post .post-tags a,
.single-post article.post .post-categories a {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #efefef;
  border: 1px solid #e0e0e0;
  border-radius: 2px;
  color: #333333;
  display: inline-block;
  font-size: 13px !important;
  line-height: 1;
  margin: 0 -0.2em 0.4em 0;
  padding: .4em .8em;
  position: relative;
  text-decoration: none;
}
.single-post article.post .post-tags a:hover,
.single-post article.post .post-categories a:hover {
  background: #e0e0e0;
  border: 1px solid #cbcbcb;
  color: #333333;
}
.single-post article.post div.post-edit-link {
  display: none;
  margin: 1.25em auto;
  max-width: 700px;
  padding: 0 15px;
}
.single-post article.post div.post-edit-link:hover {
  color: #1a8487;
}
.single-post article.post div.post-edit-link a {
  color: #1a8487;
  text-decoration: none;
}
.single-post article.post div.post-edit-link span {
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
  color: #1a8487;
  cursor: pointer;
}
.single-post article.post div.post-edit-link span:hover,
.single-post article.post div.post-edit-link span:hover a {
  color: #22aeb2;
}
body.logged-in.single-post article.post div.post-edit-link {
  display: block;
}
span.embed-youtube {
  text-align: center;
  display: block;
  position: relative;
  padding-top: 66%;
}
span.embed-youtube iframe.youtube-player {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.single-post article.post .post-comments {
  background-color: #efefef;
  color: #333333;
  float: none;
  margin-top: 30px;
  overflow: hidden;
}
.single-post article.post .post-comments:hover {
  color: #333333;
}
@media (min-width: 992px) {
  .single-post article.post .post-comments {
    margin-top: 60px;
  }
}
.single-post article.post .post-comments .comments {
  margin: 1.25em auto;
  max-width: 700px;
  padding: 0 15px;
}
.single-post article.post .post-comments .comments ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.single-post article.post .post-comments .comments ul ul {
  margin-left: 30px;
}
.single-post article.post .post-comments .comments .comment {
  background: white;
  margin: 15px 0;
}
.single-post article.post .post-comments .comments > ul > li.comment {
  overflow: hidden;
}
.single-post article.post .post-comments .comments > ul > li.comment > .children {
  padding-right: 15px;
}
.single-post article.post .post-comments .comments > ul > li.comment > .children .comment-body {
  background: #f4f4f4;
}
.single-post article.post .comment-body {
  border-radius: 2px;
  padding: 15px;
}
.single-post article.post .comment-stat > * {
  vertical-align: middle;
}
.single-post article.post .comment-thumb {
  background-color: white;
  border-radius: 100%;
  display: inline-block;
  height: 40px;
  margin-right: 10px;
  overflow: hidden;
  width: 40px;
}
.single-post article.post .comment-thumb img {
  display: block;
  height: auto;
  width: 100%;
}
.single-post article.post .comment-author {
  color: #888888;
}
.single-post article.post .comment-author cite,
.single-post article.post .comment-author cite a {
  color: #888888;
  font-style: normal;
  text-decoration: none;
}
.single-post article.post .comment-author .says {
  display: none;
}
.single-post article.post .comment-awaiting-moderation,
.single-post article.post .comment-meta {
  font-size: 12px;
  position: relative;
  top: 0.15em;
}
.single-post article.post .comment-awaiting-moderation a,
.single-post article.post .comment-meta a {
  text-decoration: none;
}
.single-post article.post .comment-awaiting-moderation a:first-child,
.single-post article.post .comment-meta a:first-child {
  color: #888888;
}
.single-post article.post .comment-awaiting-moderation {
  background-color: darkred;
  border-radius: 2px;
  color: white;
  padding: 0 0.2em;
}
.single-post article.post .reply {
  cursor: pointer;
  display: inline-block;
}
.single-post article.post .reply .comment-reply-link {
  text-decoration: none;
}
.single-post article.post .reply i {
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
  color: #1a8487;
  top: 0;
}
.single-post article.post .reply:hover i,
.single-post article.post .reply:hover a {
  color: #22aeb2;
}
/* Main */
.main {
  -webkit-transition: padding 0.3s ease;
  -o-transition: padding 0.3s ease;
  transition: padding 0.3s ease;
  padding-top: 30px;
}
@media (min-width: 992px) {
  .main {
    padding-top: 120px;
  }
}
@media (min-width: 992px) {
  .top-of-page .main {
    padding-top: 210px;
  }
}
.single-post .main {
  padding-top: 0;
}
@media (min-width: 992px) {
  .single-post .main {
    padding-top: 68px;
  }
}
.main > section {
  margin: 0 auto;
}
.main > section > h1:first-child {
  border-bottom: 1px solid #efefef;
  font-family: 'Volkhov', serif;
  font-size: 30px;
  line-height: 1.3;
  margin: 0 10px 30px;
  max-width: 700px;
  padding-bottom: 15px;
}
@media (min-width: 768px) {
  .main > section > h1:first-child {
    font-size: 38px;
    margin: 0 auto 30px;
  }
}
@media (min-width: 992px) {
  .main > section > h1:first-child {
    margin: 0 auto 60px;
  }
}
/* footer */
.footer {
  background: #efefef;
  padding: 15px;
}
@media (min-width: 992px) {
  .footer {
    padding: 30px 30px 90px;
  }
}
.footer .copyright {
  clear: both;
  color: #888888;
  font-size: 14px;
  text-align: center;
}
.comment-respond {
  margin: 0 auto;
  max-width: 700px;
  padding: 30px 0;
}
.contact-form > div,
.comment-form > div,
.contact-form > p,
.comment-form > p {
  margin: 1.25em 0;
}
.contact-form label,
.comment-form label {
  display: block;
  font-weight: normal !important;
}
.contact-form input,
.comment-form input,
.contact-form textarea,
.comment-form textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: border-color 0.3s ease;
  -o-transition: border-color 0.3s ease;
  transition: border-color 0.3s ease;
  border: 1px solid;
  border-radius: 2px;
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  max-width: 100% !important;
  outline: none;
  padding: 10px 15px;
  width: 100% !important;
}
.contact-form input:hover,
.comment-form input:hover,
.contact-form textarea:hover,
.comment-form textarea:hover,
.contact-form input:focus,
.comment-form input:focus,
.contact-form textarea:focus,
.comment-form textarea:focus {
  border-color: #1d9598;
}
.contact-form .contact-submit > input:first-child,
.comment-form .contact-submit > input:first-child,
.contact-form input.submit,
.comment-form input.submit {
  -webkit-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  background-color: #1d9598;
  border: none;
  color: white;
  cursor: pointer;
  float: right;
  width: auto !important;
}
.contact-form .contact-submit > input:first-child:hover,
.comment-form .contact-submit > input:first-child:hover,
.contact-form input.submit:hover,
.comment-form input.submit:hover,
.contact-form .contact-submit > input:first-child:focus,
.comment-form .contact-submit > input:first-child:focus,
.contact-form input.submit:focus,
.comment-form input.submit:focus {
  background-color: #22aeb2;
}
.contact-form textarea,
.comment-form textarea {
  resize: vertical;
}
.contact-form .logged-in-as a,
.comment-form .logged-in-as a {
  color: #333333 !important;
  text-decoration: none !important;
}
.contact-form .logged-in-as a:last-child,
.comment-form .logged-in-as a:last-child {
  color: #1a8487 !important;
}
.contact-form .logged-in-as a:hover,
.comment-form .logged-in-as a:hover {
  color: #22aeb2 !important;
}
.contact-form {
  margin-bottom: 90px;
}
.contact-form label {
  color: #333333;
}
.contact-form input,
.contact-form textarea {
  border-color: #e5e5e5;
}
.contact-form .contact-submit {
  overflow: hidden;
}
.comment-form label {
  color: #888888;
}
.comment-form input,
.comment-form textarea {
  border-color: white;
}
.comment-form .logged-in-as a {
  color: #333333 !important;
  text-decoration: none !important;
}
.comment-form .logged-in-as a:last-child {
  color: #1a8487 !important;
}
.comment-form .logged-in-as a:hover {
  color: #22aeb2 !important;
}
/* header */
@media (min-width: 992px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
  }
}
.header-wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: white;
  border-bottom: 1px solid #efefef;
  overflow: hidden;
}
@media (min-width: 992px) {
  .header-wrapper {
    margin-right: 250px;
  }
}
@media (min-width: 1200px) {
  .header-wrapper {
    margin-right: 350px;
  }
}
@media (min-width: 992px) {
  .top-of-page .header-wrapper {
    border-bottom-color: white;
    height: auto;
  }
}
/* logo */
.logo {
  -webkit-transition: padding 0.3s ease;
  -o-transition: padding 0.3s ease;
  transition: padding 0.3s ease;
  padding: 10px 10px 10px 15px;
}
@media (min-width: 992px) {
  .logo {
    float: left;
    padding: 15px 15px 15px 15px;
  }
}
@media (min-width: 992px) {
  .top-of-page .logo {
    padding: 60px 30px 0 60px;
  }
}
.logo a {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #1a8487;
  font-family: 'Volkhov', serif;
  font-size: 35px;
  line-height: 1;
  position: relative;
  top: 3px;
}
.logo a:hover {
  color: #22aeb2;
}
@media (min-width: 992px) {
  .top-of-page .logo a {
    font-size: 70px;
    letter-spacing: -0.05em;
    top: 0;
  }
}
.logo a > span {
  display: none;
}
@media (min-width: 992px) {
  .top-of-page .logo a > span {
    display: inline;
  }
}
.logo a .tight {
  letter-spacing: -0.08em;
}
article {
  font-size: 15px;
}
.home article,
.archive article,
.search-results article,
.trending_posts article {
  border-bottom: 1px solid #efefef;
  margin: 0 auto 30px;
  max-width: 700px;
  padding: 0 15px 30px;
}
article .post-stat {
  margin-bottom: 15px;
}
article i.fa-clock-o {
  color: #888888;
  font-size: 15px;
  position: static;
}
article .post-author a {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #1a8487;
  font-size: 12px;
  position: relative;
}
article .post-author a:hover {
  color: #22aeb2;
}
article .post-date {
  color: #888888;
}
article .post-thumb {
  display: block;
  height: 170px;
  margin-bottom: 15px;
  overflow: hidden;
}
article .post-thumb img {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: block;
  position: relative;
  top: 50%;
  width: 100%;
}
article .post-thumb img:hover {
  opacity: 0.7;
}
article .post-title {
  font-family: 'Volkhov', serif;
  font-size: 23px;
  line-height: 1.3;
  margin-bottom: 0.3em;
}
article .post-title a {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
article .post-title a:hover {
  color: #1a8487;
}
article .post-excerpt {
  color: #888888;
  margin-bottom: 0.5em;
}
article .post-comments {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #1a8487;
  float: right;
}
article .post-comments:hover {
  color: #22aeb2;
}
article .post-comments a {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #1a8487;
}
article .post-comments a:hover {
  color: #22aeb2;
}
article .view-article {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #1a8487;
  margin-right: 1.5em;
  text-decoration: none;
}
article .view-article:hover {
  color: #22aeb2;
}
article .view-article i {
  position: static;
}
article .post-edit,
article .post-edit-link {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: none;
}
article .post-edit:hover,
article .post-edit-link:hover {
  color: #888888;
}
body.logged-in article .post-edit,
body.logged-in article .post-edit-link {
  display: inline;
}
article i {
  font-size: 12px;
  position: relative;
  top: -2px;
}
/* nav */
.nav {
  -webkit-transition: padding 0.3s ease;
  -o-transition: padding 0.3s ease;
  transition: padding 0.3s ease;
  background: #efefef;
  clear: both;
  text-align: center;
}
@media (min-width: 992px) {
  .nav {
    background: none;
    clear: none;
    margin: 0 auto;
    max-width: 700px;
    padding: 18px 15px 0;
    text-align: left;
  }
}
@media (min-width: 992px) {
  .top-of-page .nav {
    padding: 90px 0 0;
  }
}
.nav a {
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  padding: 10px 0;
  vertical-align: middle;
}
.nav a:hover {
  color: #1a8487;
}
@media (min-width: 992px) {
  .nav a {
    padding: 0;
  }
}
.nav a .fa {
  font-size: 10px;
}
.home .nav a.nav-latest {
  border-bottom: 1px solid #1a8487;
}
.trending_posts .nav a.nav-trending {
  border-bottom: 1px solid #1a8487;
}
@media (min-width: 992px) {
  .nav a.nav-contact {
    display: none;
  }
}
.nav a.nav-contact.nav-contact-visible {
  overflow: hidden;
  position: relative;
}
.nav a.nav-contact.nav-contact-visible:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #1a8487;
  content: '';
  height: 15px;
  position: absolute;
  bottom: -9px;
  left: 25px;
  width: 15px;
}
.nav .slash {
  -webkit-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -o-transform: rotate(25deg);
  transform: rotate(25deg);
  border-right: 1px solid #d4d4d4;
  display: inline-block;
  height: 2em;
  margin: 0 1em;
  vertical-align: middle;
}
@media (min-width: 992px) {
  .nav .slash.slash-contact {
    display: none;
  }
}
.page article.page {
  margin: 0 auto;
  max-width: 700px;
  padding: 0 15px;
}
@media (min-width: 992px) {
  .page article.page {
    margin: 60px auto;
  }
}
.pagination {
  margin: 30px auto 60px;
  max-width: 700px;
  overflow: hidden;
  text-align: center;
}
.pagination span.page-numbers.dots,
.pagination .page-numbers {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: white;
  border: 1px solid white;
  border-radius: 2px;
  display: inline-block;
  padding: 0.25em 0.75em;
  position: relative;
}
.pagination span.page-numbers.dots.prev:before,
.pagination .page-numbers.prev:before,
.pagination span.page-numbers.dots.next:before,
.pagination .page-numbers.next:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.3s ease;
  -o-transition: border-color 0.3s ease;
  transition: border-color 0.3s ease;
  border: solid #1a8487;
  border-width: 2px 2px 0 0;
  content: '';
  margin-top: -4px;
  position: absolute;
  top: 50%;
  right: 0.75em;
  width: 6px;
  height: 6px;
}
.pagination span.page-numbers.dots.next,
.pagination .page-numbers.next {
  color: #1a8487;
  float: right;
  padding-right: 1.75em;
}
.pagination span.page-numbers.dots.prev:before,
.pagination .page-numbers.prev:before {
  border-width: 0 0 2px 2px;
  left: 0.75em;
  right: auto;
}
.pagination span.page-numbers.dots.prev,
.pagination .page-numbers.prev {
  color: #1a8487;
  float: left;
  padding-left: 1.75em;
}
.pagination span.page-numbers,
.pagination a.page-numbers:hover {
  background-color: #f9f9f9;
  border: 1px solid #e5e5e5;
  color: #333333;
}
.pagination span.page-numbers:before,
.pagination a.page-numbers:hover:before,
.pagination span.page-numbers:after,
.pagination a.page-numbers:hover:after {
  border-color: #333333;
}
.pagination span.page-numbers {
  cursor: default;
}
/* search */
form.search {
  background: #1a8487;
  display: none;
  height: 57px;
}
@media (min-width: 992px) {
  form.search {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
    width: 250px;
    background: #1f9da1;
    border-bottom: 1px solid #22aeb2;
    display: block !important;
    height: 67px;
  }
}
@media (min-width: 992px) and (min-width: 992px) {
  form.search {
    width: 250px;
  }
}
@media (min-width: 992px) and (min-width: 1200px) {
  form.search {
    width: 350px;
  }
}
form.search * {
  vertical-align: top;
}
form.search .search-input {
  -webkit-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  background: none;
  border: none;
  border-right: 53px solid transparent;
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 25px;
  margin: 0;
  outline: none;
  padding: 15px;
  width: 100%;
  -webkit-appearance: none;
}
@media (min-width: 992px) {
  form.search .search-input {
    border: none;
    padding: 20px 15px;
    width: 195px;
  }
  form.search .search-input:hover {
    background-color: #26bfc3;
  }
}
@media (min-width: 1200px) {
  form.search .search-input {
    padding-left: 30px;
    width: 295px;
  }
}
form.search .search-submit {
  -webkit-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  background: none;
  border: none;
  color: white;
  cursor: pointer;
  float: right;
  font-size: 25px;
  height: 57px;
  line-height: 25px;
  margin: 0;
  outline: none;
  padding: 15px;
}
form.search .search-submit:hover {
  background-color: #26bfc3;
}
@media (min-width: 992px) {
  form.search .search-submit {
    height: 67px;
    padding: 20px 15px;
  }
}
.header-wrapper > .fa {
  background: none;
  border: none;
  color: #1a8487;
  cursor: pointer;
  float: right;
  font-size: 25px;
  line-height: 25px;
  margin: 0;
  outline: none;
  overflow: hidden;
  padding: 16px 15px;
}
@media (min-width: 992px) {
  .header-wrapper > .fa {
    display: none !important;
  }
}
.header-wrapper > .fa-close {
  display: none;
  position: relative;
}
.header-wrapper > .fa-close:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #1a8487;
  content: '';
  height: 15px;
  position: absolute;
  bottom: -8px;
  left: 17px;
  width: 15px;
}
.search-visible .header-wrapper > .fa-close {
  display: block;
}
.search-visible .header-wrapper > .fa-search {
  display: none;
}
.search-alt {
  display: none;
  overflow: hidden;
  width: 100%;
}
@media (min-width: 992px) {
  .search-alt {
    display: none !important;
  }
}
.search-alt .search {
  display: block;
}
.search-alt .search .search-submit {
  margin-top: -57px;
}
::-webkit-input-placeholder {
  color: white;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: white;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
}
:-ms-input-placeholder {
  color: white;
}
/* sidebar */
.sidebar {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  width: 250px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: #1a8487;
  display: none;
  padding: 90px 0 30px;
  position: relative;
  z-index: 9;
}
@media (min-width: 992px) {
  .sidebar {
    width: 250px;
  }
}
@media (min-width: 1200px) {
  .sidebar {
    width: 350px;
  }
}
@media (min-width: 992px) {
  .sidebar {
    display: block;
  }
}
.sidebar * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.sidebar .sidebar-widget > div {
  margin: 0 15px 15px;
}
@media (min-width: 1200px) {
  .sidebar .sidebar-widget > div {
    margin: 0 30px 30px;
  }
}
.sidebar .sidebar-widget > div h3 {
  border-top: 1px solid #1f9da1;
  color: white;
  font-size: 14px;
  padding: 10px 0;
  text-transform: uppercase;
}
.sidebar .sidebar-widget > div:first-child h3 {
  border-top: none;
}
.header-wrapper .sidebar {
  padding: 15px 0 0;
  text-align: center;
  width: 100%;
}
.header-wrapper .sidebar h3 {
  display: none;
}
@media (min-width: 992px) {
  .header-wrapper .sidebar {
    display: none !important;
  }
}
.single-post article.post h1,
.page article.page h1,
.single-post article.post h2,
.page article.page h2,
.single-post article.post h3,
.page article.page h3,
.single-post article.post h4,
.page article.page h4,
.single-post article.post h5,
.page article.page h5,
.single-post article.post h6,
.page article.page h6 {
  font-family: 'Volkhov', serif;
  font-weight: bold;
  line-height: 1.3;
  margin: 60px 0 0.75em;
}
.single-post article.post h1,
.page article.page h1 {
  border-bottom: 1px solid #efefef;
  font-size: 30px;
  line-height: 1.3;
  margin: 30px 0 60px;
  padding-bottom: 0.3em;
}
.single-post article.post h2,
.page article.page h2 {
  font-size: 25px;
}
.single-post article.post h3,
.page article.page h3 {
  font-size: 18px;
  margin-top: 30px;
}
.single-post article.post h4,
.page article.page h4 {
  font-size: 15px;
  margin-top: 30px;
}
.single-post article.post h5,
.page article.page h5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  margin-top: 30px;
}
.single-post article.post h6,
.page article.page h6 {
  color: #888888;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  font-style: italic;
  margin-top: 30px;
}
.single-post article.post p,
.page article.page p {
  margin: 1.25em 0;
}
.single-post article.post ul,
.page article.page ul,
.single-post article.post ol,
.page article.page ol,
.single-post article.post dl,
.page article.page dl {
  margin: 1.25em 0;
}
.single-post article.post ul ul,
.page article.page ul ul,
.single-post article.post ol ul,
.page article.page ol ul,
.single-post article.post dl ul,
.page article.page dl ul,
.single-post article.post ul ol,
.page article.page ul ol,
.single-post article.post ol ol,
.page article.page ol ol,
.single-post article.post dl ol,
.page article.page dl ol,
.single-post article.post ul dl,
.page article.page ul dl,
.single-post article.post ol dl,
.page article.page ol dl,
.single-post article.post dl dl,
.page article.page dl dl {
  margin: 0.5em 0;
}
.single-post article.post ul,
.page article.page ul,
.single-post article.post ol,
.page article.page ol {
  padding-left: 3.5em;
}
.single-post article.post ul ul,
.page article.page ul ul,
.single-post article.post ol ul,
.page article.page ol ul,
.single-post article.post ul ol,
.page article.page ul ol,
.single-post article.post ol ol,
.page article.page ol ol {
  padding-left: 1.5em;
}
.single-post article.post dl,
.page article.page dl {
  margin-bottom: 0.25em;
}
.single-post article.post dt,
.page article.page dt {
  font-weight: bold;
  margin-bottom: 0.25em;
}
.single-post article.post dd,
.page article.page dd {
  margin-bottom: 1em;
  padding-left: 1.5em;
}
.single-post article.post blockquote,
.page article.page blockquote {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-left: 2px solid #1a8487;
  color: #888888;
  font-size: 17px;
  font-style: italic;
  margin: 2.25em 0;
  opacity: 0.75;
  padding: 1em 1.5em;
  position: relative;
}
@media (min-width: 1200px) {
  .single-post article.post blockquote:before,
  .page article.page blockquote:before {
    color: #1a8487;
    content: '“';
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 150px;
    line-height: 1;
    opacity: 0.2;
    position: absolute;
    top: 0;
    left: -95px;
  }
}
.single-post article.post blockquote > *:first-child,
.page article.page blockquote > *:first-child {
  margin-top: 0;
}
.single-post article.post blockquote > *:last-child,
.page article.page blockquote > *:last-child {
  margin-bottom: 0;
}
.single-post article.post blockquote cite,
.page article.page blockquote cite {
  font-weight: bold;
}
.single-post article.post q,
.page article.page q {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #1a8487;
  display: block;
  font-size: 30px;
  font-style: italic;
  font-weight: 600;
  line-height: 1.3;
  padding: 15px 120px;
  text-align: center;
}
.single-post article.post table,
.page article.page table {
  margin: 1.25em 0;
}
.single-post article.post table td,
.page article.page table td,
.single-post article.post table th,
.page article.page table th {
  border: 1px solid #efefef;
  padding: 0.5em 1.5em;
}
.single-post article.post table th,
.page article.page table th {
  background-color: #f9f9f9;
  border-color: #e5e5e5;
  font-size: 12px;
  text-transform: uppercase;
}
.single-post article.post address,
.page article.page address {
  color: #888888;
  font-size: 13px;
  font-style: normal;
  margin: 1.25em 0;
}
.single-post article.post a,
.page article.page a {
  color: #1a8487;
  text-decoration: underline;
}
.single-post article.post a:hover,
.page article.page a:hover {
  color: #26bfc3;
  text-decoration: none;
}
.single-post article.post acronym,
.page article.page acronym {
  border-bottom: 1px dotted;
  cursor: help;
}
.single-post article.post code,
.page article.page code,
.single-post article.post keyword,
.page article.page keyword,
.single-post article.post pre,
.page article.page pre {
  background-color: #f9f9f9;
  border: 1px solid #e5e5e5;
  border-radius: 2px;
  display: inline-block;
  margin: 0 0.2em;
  padding: 0 0.2em;
}
.single-post article.post pre,
.page article.page pre {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  margin: 1.25em 0;
  overflow: auto;
  padding: 0.5em 1em;
}
.single-post article.post .alignnone,
.page article.page .alignnone {
  margin: 5px 20px 20px 0;
}
.single-post article.post .aligncenter,
.page article.page .aligncenter,
.single-post article.post div.aligncenter,
.page article.page div.aligncenter {
  display: block;
  margin: 5px auto;
}
.single-post article.post .alignright,
.page article.page .alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.single-post article.post .alignleft,
.page article.page .alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.single-post article.post img,
.page article.page img {
  max-width: 100%;
  height: auto;
}
.single-post article.post a img.alignright,
.page article.page a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.single-post article.post a img.alignnone,
.page article.page a img.alignnone {
  margin: 5px 20px 20px 0;
}
.single-post article.post a img.alignleft,
.page article.page a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.single-post article.post a img.aligncenter,
.page article.page a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.single-post article.post .wp-caption,
.page article.page .wp-caption {
  background: white;
  border: 1px solid #efefef;
  max-width: 96%;
  padding: 5px;
  text-align: center;
}
.single-post article.post .wp-caption p,
.page article.page .wp-caption p {
  margin: 0;
}
.single-post article.post .wp-caption img,
.page article.page .wp-caption img {
  border: 0 none;
  display: block;
  height: auto;
  margin: 0;
  padding: 0;
  width: 100%;
}
.single-post article.post .wp-caption.alignnone,
.page article.page .wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.single-post article.post .wp-caption.alignleft,
.page article.page .wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.single-post article.post .wp-caption.alignright,
.page article.page .wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.single-post article.post .wp-caption .wp-caption-text,
.page article.page .wp-caption .wp-caption-text,
.single-post article.post .gallery-caption,
.page article.page .gallery-caption {
  font-size: 12px;
  margin: 0;
  padding: 5px 5px 0;
}
.widget_contact_box a {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #1c8c90;
  border: 1px solid #1f9da1;
  border-radius: 2px;
  color: white;
  display: inline-block;
  font-size: 13px;
  margin: 0 .2em .4em 0;
  padding-right: 8px;
  text-transform: lowercase;
}
.widget_contact_box a:hover {
  background-color: #22aeb2;
  border-color: #26bfc3;
}
.widget_contact_box a .fa {
  border-radius: 2px;
  height: 24px;
  line-height: 24px;
  margin-right: 4px;
  text-align: center;
  width: 24px;
}
.widget_contact_box .btn-facebook .fa {
  background-color: #3b5998;
}
.widget_contact_box .btn-instagram .fa {
  background-color: #bf8360;
}
.widget_contact_box .btn-twitter .fa {
  background-color: #55acee;
}
.widget_contact_box .btn-email .fa {
  background-color: #26bfc3;
}
.faux-select {
  -webkit-transition: box-shadow 0.3s ease;
  -o-transition: box-shadow 0.3s ease;
  transition: box-shadow 0.3s ease;
  color: white;
  font-size: 14px;
  position: relative;
}
.faux-select.open-up,
.faux-select.open-down {
  box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.2);
}
.faux-select .fs-mask {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
}
.faux-select.open-down .fs-mask,
.faux-select.open-up .fs-mask {
  display: block;
}
.faux-select .fs-select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #1c8c90;
  border: 1px solid #1f9da1;
  border-radius: 2px;
  color: white;
  display: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  opacity: 0;
  outline: none;
  padding: .4em .8em;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1002;
}
.touch .faux-select .fs-select {
  display: block;
}
.faux-select .fs-label {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #1c8c90;
  border: 1px solid #1f9da1;
  border-radius: 2px;
  cursor: pointer;
  display: block;
  padding: .4em 1.5em .4em .8em;
  position: relative;
  z-index: 1001;
}
.faux-select .fs-label:hover {
  background: #22aeb2;
  border: 1px solid #26bfc3;
  color: white;
}
.faux-select .fs-label:hover .fa {
  border-color: #26bfc3;
}
.faux-select .fs-label .fa {
  -webkit-transition: border-color 0.3s ease;
  -o-transition: border-color 0.3s ease;
  transition: border-color 0.3s ease;
  border-left: 1px solid #1f9da1;
  font-size: 12px;
  line-height: 34.5px;
  padding: 0 .8em;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}
.faux-select.open-down .fs-label {
  border-radius: 2px 2px 0 0;
}
.faux-select.open-up .fs-label {
  border-radius: 0 0 2px 2px;
}
.faux-select .fs-dropdown {
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  border: solid #1f9da1;
  border-width: 0 1px;
  box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.2);
  max-height: 14.5em;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: -99999em;
  left: 0;
  right: 0;
  z-index: 1000;
}
.faux-select.open-down .fs-dropdown {
  border-radius: 0 0 2px 2px;
  border-bottom-width: 1px;
  opacity: 1;
  top: 100%;
}
.faux-select.open-up .fs-dropdown {
  border-radius: 2px 2px 0 0;
  border-top-width: 1px;
  bottom: 100%;
  opacity: 1;
  top: auto;
}
.faux-select ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.faux-select li {
  border: solid #1f9da1;
  border-width: 1px 0 0;
}
.faux-select li:first-child {
  border-top: none;
}
.faux-select a {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #1c8c90;
  color: white;
  display: block;
  padding: .4em .8em;
}
.faux-select a:hover {
  background: #22aeb2;
}
.faux-select a span {
  color: #26bfc3;
}
.faux-select abbr {
  border-bottom: 1px solid #1f9da1;
}
.widget-post-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.widget-post-list ul li a {
  color: white;
  display: block;
  overflow: hidden;
  padding-top: 15px;
}
.widget-post-list ul li:first-child a {
  padding-top: 0;
}
.widget-post-list ul li .post-thumb {
  background: #1f9da1;
  border-radius: 100%;
  display: none;
  float: left;
  height: 40px;
  margin: 0;
  overflow: hidden;
  position: relative;
  top: 2px;
  width: 40px;
}
.widget-post-list ul li .post-thumb img {
  display: block;
  width: 100%;
}
@media (min-width: 1200px) {
  .widget-post-list ul li .post-thumb {
    display: block;
  }
}
.widget-post-list ul li .post-title {
  font-size: 14px;
}
.widget-post-list ul li .post-date {
  color: #26bfc3;
  font-size: 12px;
  line-height: 1.4;
}
.widget-post-list ul li span {
  display: block;
  margin: 0;
}
@media (min-width: 1200px) {
  .widget-post-list ul li span {
    margin-left: 55px;
  }
}
.widget-post-list ul li span:last-child {
  border-bottom: 1px solid #1f9da1;
  padding-bottom: 20px;
}
.widget-post-list ul li:last-child span:last-child {
  border-bottom: 0;
  padding-bottom: 3px;
}
/* tag cloud */
.tagcloud a {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #1c8c90;
  border: 1px solid #1f9da1;
  border-radius: 2px;
  color: white;
  display: inline-block;
  font-size: 13px !important;
  line-height: 1;
  margin: 0 .2em .4em 0;
  padding: .4em .8em;
  text-decoration: none;
}
.tagcloud a:hover {
  background: #22aeb2;
  border: 1px solid #26bfc3;
  color: white;
}
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.jspContainer {
  overflow: hidden;
  position: relative;
}
.jspPane {
  position: absolute;
  width: 218px !important;
}
@media (min-width: 1200px) {
  .jspPane {
    width: 288px !important;
  }
}
.jspVerticalBar {
  border-left: 1px solid #1f9da1;
  position: absolute;
  top: 0;
  right: 0;
  width: 8px;
  height: 100%;
  background: #1c8c90;
}
.jspHorizontalBar {
  border-left: 1px solid #1f9da1;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background: #1c8c90;
}
.jspCap {
  display: none;
}
.jspHorizontalBar .jspCap {
  float: left;
}
.jspTrack {
  -webkit-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
  position: relative;
}
.jspTrack:hover {
  background: #1f9da1;
}
.jspTrack:hover .jspDrag {
  background: #26bfc3;
}
.jspDrag {
  -webkit-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
  background: #22aeb2;
  border-radius: 2px;
  position: relative;
  top: 0;
  left: 1px;
  cursor: pointer;
  width: 6px;
}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}
.jspArrow {
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
  padding: 0;
  margin: 0;
}
.jspArrow.jspDisabled {
  cursor: default;
  background: #80808d;
}
.jspVerticalBar .jspArrow {
  height: 16px;
}
.jspHorizontalBar .jspArrow {
  width: 16px;
  float: left;
  height: 100%;
}
.jspVerticalBar .jspArrow:focus {
  outline: none;
}
.jspCorner {
  background: #eeeef4;
  float: left;
  height: 100%;
}
/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/
/*------------------------------------*\
    PRINT
\*------------------------------------*/
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }